My Oracle Support Banner

IS the Microsoft Edge Browser Supported on IPPS? (Doc ID 2567093.1)

Last updated on DECEMBER 21, 2020

Applies to:

Oracle Documaker - Version 3.11 and later
Information in this document applies to any platform.

Goal

For security purposes, we would like to have our users use Microsoft Edge on Windows 10. Is there a version of the Oracle Documaker Wip Edit Plug-In that is compatible with Microsoft Edge?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.